apiVersion: networking.k8s.io/v1
kind: NetworkPolicy
metadata:
  name: upload-network-policy
  namespace: {{ .Values.appServiceUploader.namespace }}
spec:
  podSelector:
    matchLabels:
      app: upload-app-image
  policyTypes:
    - Egress
  egress:
    - {}
